package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioEstornoTrocoSimples extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioEstornoTrocoSimples() {
		super("indexController.mniTrocoSimples.mniRelatorioEstornoTrocoSimples.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_RELATORIO_ESTORNO_TROCO_SIMPLES;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioEstornoTrocoSimples.zul",
				Labels.getLabel("relatorioEstornoTrocoSimples.window.title"), getArgs() ,desktop);
	}

}
